namespace Marco.Pms.Utility
{
    public class SessionUtil
    {
        public bool SetSession(string key, object obj )
        {
           // HttpContext.Session.SetString(key, JsonConvert.SerializeObject(obj));
            return true;
        }
    }

}
